/* Localized versions of Info.plist keys */

CFBundleName = "설치 프로그램";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Mac OS X 10.1용 QuickTime 6 설치 프로그램 버전 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
